header {background: url(img/nav_bg.png) no-repeat center bottom #e8e8de; position: relative;}
header h2 {margin-top: 75px; font-size: 54px; font-weight: 600; font-family: 'Nanum Myeongjo', serif; color: #333;}
header p {margin-top: 25px; font-family: 'Nanum Myeongjo', serif; font-weight: 500; font-size: 32px; color: #333;}

header .sub_chr {width: 443px; height: 173px; background: url(img/sub_bannerc.png) no-repeat center center; position: absolute; right: 260px; bottom: 46px;}

header .sub_nav {max-width: 1660px; height: 75px; background: #fff; margin: 75px 0 0 auto; border-top-left-radius: 30px;}
header .sub_nav a {width: 75px; height: 75px; background: url(img/icon_home.png) no-repeat center center #141c47; border-top-left-radius: 30px; float: left;}
header .sub_nav ul {overflow: hidden;}
header .sub_nav ul li {padding: 28px 18px; font-size: 16px; float: left; font-weight: 700;}
header .sub_nav ul li:first-child {padding-left: 35px;}



/* ----- 반응형 ----- */
@media(max-width:1660px){
	header .sub_nav {border-top-left-radius: 0;}
	header .sub_nav a {border-top-left-radius: 0px;}
}

@media(max-width:1400px){
	header {text-align: center;}
	header .sub_chr {display: none;}
}